@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-size:12px; font-family:Verdana, Geneva, sans-serif; font-family:"微软雅黑";}
ul{ margin:0px; padding:0px; list-style:none;}
a{text-decoration:none;  color:#333; outline:none;}
form{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-size:12px; font-weight:100;}

.index{ width:100%;}
.header{ width:100%; background:url(../images/footer-bg.jpg) repeat-x; }
.header_box{ width:1000px; height:76px; background:url(../images/header-img.jpg) no-repeat; margin:0px auto;}
.logo{ font-size:58px; float:left; width:230px; height:74px; color:#FFF; padding-top:2px; }
.nav {float: right;display: inline;}
.nav li {float: left; margin-left:110px;}
.nav li .nav3{ float:right;}
.nav li a.cur { color:#97d200;}
.nav li a.cur:hover{ color:#97d200;}
.nav li a {display: block;height: 47px;width: 80px;padding-top: 27px; color:#FFF; font-size:18px; font-weight:bold; text-align:center; font-family:"微软雅黑";}
.nav li a:hover {background: url(../images/topnav-highlight.png) center bottom no-repeat; color:#97d200;}
.nav li a b {display: block;height: 50px;margin: 0 auto; font-weight:100;}


.footer{width: 100%;  height: 100px; clear: both;}
.d_logo{ float:left; width:170px; margin-top:25px;}
.d_box{ float:right; width:790px; overflow:hidden;}
.btmline {width: 100%; height:8px; background:url(../images/bottom-rainbow.png) no-repeat;}
.ft-btm {background:url(../images/d_bj.jpg) repeat-x center top;
height: 125px;padding-top: 6px;z-index: 50px;width: 100%;}
.wrap {width: 1000px;margin: 0 auto;position: relative;}
.wrap_bottom {width: 1000px;margin: 0 auto; background:url(../images/bg1.jpg) no-repeat;margin-top: 32px; height:96px;}
.wrap_left{ float:left;}
.wrap_left img{ width:121px; height:80px; padding-left:25px; padding-top:5px; float:left; }
.left_1 {float:left;width:569px;}
.left_1 span{  color:#333; font-size:20px; padding-top:16px; padding-left:30px; float:left; font-weight:bold; }
.left_1 p{ color:#F00; font-size:16px; padding-left:30px;float:left;padding-top:12px;  width: 500px;}

.wrap_bottom .bg1{ width:2px; height:80px; float:left;margin-top:12px; margin-left:2px;}
.wrap_right{ float:right; padding-right:10px; width:245px;}
.account{float:left; width:265px; padding-top:10px;}
.balance{float:left;width:265px;padding-top:5px;}
.balance img{ float:left;  width: 25px;height: 25px;padding-top: 8px;}
.account img{ float:left;  width: 25px;height: 25px;padding-top: 10px;}
.account  .account_left{ color:#666; font-size:16px; padding-top:10px; padding-left:24px; float:left; width:60px;}
.account  .account_right{ color:#333; font-size:20px; padding-top:10px; padding-left:24px; float:left; width:132px;}
.balance  p{ color:#333; font-size:26px; padding-left:30px;float:left;padding-top:3px;}
.balance  .balance_left{padding-left:24px; padding-top:10px;color:#666; font-size:16px;float:left;}
.balance  .balance_right{font-size:24px; color:#333;width:135px; padding-left:46px;padding-top:8px;float:left;}

.ft-btm p {color: #616161;line-height: 20px;}
.fr {display: inline; line-height:20px;}
.fr a:hover{ text-decoration:underline;}
.ft-btm a {
color: #616161;margin-right:10px;
}
.flwe{ clear:both; overflow:hidden; padding:5px 0px;}
.cb{ clear:both; color:#616161;}
.ft-btm a {color: #616161;}
.ft-btm center {
color: #929292; clear:both;
}
user agent stylesheetcenter {
display: block;
text-align: -webkit-center;
}
.d_box{ padding-top:23px;}
.d_box span{ float:right; display:block; margin:0px; padding:0px;}

.subNav { float:left;  position:absolute; top:76px; background:#000; opacity:0.8;z-index:8; width:200px; left:-57px; display:none; }
.clearfix{clear:both;}
.subNav ul .cate1 {color:#fff; font-size:14px;width:210px; height:50px; }
.subNav ul .cate1 img{ width:30px; height:30px; float:left; padding-left:20px; }
.subNav ul .cate1 a {width:210px; height: 40px;padding-top: 9px; float:left;font-size:14px;color:#fff; text-align:left; }
.subNav ul .cate1 a span{float:left; padding-left:10px; padding-top:5px;}
.subNav ul .cate1 :hover{ color:#97d200;}
.gr_nav{ float:left;}
.gr_nav li{ margin:0px; margin-right:60px; position:relative; z-index:9}
.user{ line-height:75px; float:right; }
.user a{ color:#ffffff; padding-left:20px;}
.user_1{ line-height:75px; float:right; width:150px;}
.user_1 .left_zc{ float:left;}
.user_1 #content{ float:right; background:url(../images/bc_t.jpg) repeat-x; width:90px; height:30px; text-align:center; 
margin-top:23px; line-height:30px; border-radius: 15px; cursor:pointer;}
.user_1 a{ color:#ffffff;}
.user_1 a:hover{ color:#97d200;}
.user_1  #content a:hover{ text-decoration:underline; color:#FFF;}

.user a.tc{ color:#909090; cursor:pointer;}
.user a:hover{ color:#97d200;}


.btnlink { float:left;
display: inline-block;
vertical-align: middle;
width: 106px;
height: 37px;
font-size: 14px;
color: #376200;
text-align: center;
line-height: 35px;
margin-top: -1px;
margin-left: 8px;background: url(../images/topnav-cur.png) 0px -434px no-repeat; border:0; cursor:pointer;
}